/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#main { 
	width: 100%;
	ZZZposition: static;
	ZZZmargin: 0 auto;
	padding: 0;
	border: 0;
}

body #primary {
    ZZZwidth: 220px;
	padding-left: 0;
	padding-right: 0;
	}

body #secondary {
    ZZZwidth: 220px;
	padding-right: 0;
	padding-left: 0;
}

body #content {
    ZZZoverflow: hidden;
}

body #container {
	padding-left: 0;
	padding-right: 0;
}

body {
	max-width: 982px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	min-height: 0;
}

#nav { max-height: 100px; }

#nav-content {
    background-color: #000;
    background-image: none;
}


.home-title { margin: 10px 10px 0 10px; }

.posts-quick { 
	margin: 0; 
	padding: 0 10px 0 10px;
	}

.sf-menu, .sf-menu ul {
    ZZfloat: none;
    height: auto;
}

#controls .next {
    left: 438px;
}

.featured {
    margin: 0;
}

.posts-line .entry-comments    { display: none; }
.posts-default .entry-comments, .posts-quick .entry-comments { display: none; }

div#featured-slideshow { 
    border-width: 0;
    ZZZborder-color: transparent;
    ZZZborder-style: solid;
 }
 
span.progress{ display: none; }

.posts-quick .entry-title a:link, .posts-quick .entry-title a:visited { color: #C00; font-size: 17px; }
.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited { color: #C00; }
.widgettitle, .home-title { color: #C00; text-transform:uppercase; }
.entry-title a { color: #C00; }

body #header { overflow: hidden; }

#branding { width: 100%; }

#nav-content { width: 100%; }

#footer { 
	margin: 0 auto; 
	padding-bottom: 0;
	width: 100%;
	border: 0;
}

.posts-quick .entry-thumbnails, .websitez-footer { display: none; }

/* iitfooter */
#iitfooter {
	background-color:#333;
	clear:both;
	color:#FFF;
	text-align:center;
	padding: 5px 0 10px 0;
}
#iitfooter p {
	margin:1.3em 0;
}
#iitfooter a, #iitfooter a:link, #iitfooter a:visited, #iitfooter a:hover, #iitfooter a:active {
	color:#FFFFFF;
	text-decoration: none;
}
#iitfooter a.red, #iitfooter a.red:link, #iitfooter a.red:visited, #iitfooter a.red:hover, #iitfooter a.red:active {
	color:#cc0000;
}
#iitfooter a:hover, #iitfooter a:active {
	text-decoration:underline;
}

#featured-slideshow .featured-entry { display: none; }

p.nocomments { display:none; }

h4.module-title { display:none; }

#searchbar { margin-bottom: 10px; }

#searchbar .searchform {
    border: 1px solid #CCC;
}

.single #container {
    width: 100%;
    float: none;
    margin: 0;  
}

#content.single.section { margin: 0; }

.single .post, #main .single-post {
    margin: 0;
}
.blog-name a {
    background: url(/news/iittoday/fallclass2_header.jpg) no-repeat;
}

.at-share-tbx-element .at-share-btn { margin: 0 30px 5px 0; }

@media (max-width: 380px) {

	#content img.aligncenter, #content img.alignright, #content img.alignleft, #content img.alignnone { 
		height: auto !important;
		width: 100%;
		max-width: 100%;
		border: none;
	 }
	
	#main { 
		margin: 0;
		padding: 0;
	}

}

@media (max-width: 767px) {
body a#logolink { width: 320px; }
.blog-name a { background: url(/news/iittoday/fallclass2_header-w421.jpg) no-repeat #F5F5F5; }
}

#content broken_link, #content a.broken_link { text-decoration: none !important; }